/* fondo de la página */
body{
	background-image: url(../imgs/fondogris.png);
	background-repeat: no-repeat;
	background-size: 100% 110%;
}

/*contenido*/

.wrapper{
	margin: 10px auto;
	height: 850px;
	width: 800px;
}

/*fin del contenido*/
/*cabecera del contenido*/
.header{
	height: 200px;
	width: 800px;
	background-image: url(../imgs/bg.gif);
	border-radius:15px;
}

.logo{
	border-top-right-radius: 15px;
	color: white;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	padding: 15px;
	height: 70px;
}

.logo img{
	height: 130px;
	width: 220px;
		
}
.header p{
	line-height: 15px;
	font-size:18px;
	color: white;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	padding-left: 75px;
}
/*fin de la cabecera del contenido*/
/*inicio del menu*/

.menu{
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	background-color: black; 
	color:white;
	height: 75px;
	line-height: 71px;
	border-radius: 10px;
}

.menu ul{
	padding-left: 5px;
}

.menu li{
	
	display: inline-block;
	line-height: 40px;
	width:100px;
	text-align: center;
	
	}

.menu li:hover{
	line-height: 40px;
	background-image: url(../imgs/tableft.gif);
	background-size: 100% 100%;
	border-top-right-radius: 15px;
	color:black; 
	background-repeat: no-repeat;
	display: inline-block;
}
a{
	color:black;
}
.menu a:link{
	line-height: 40px;
	background-image: url(../imgs/tableft.gif);
	border-top-right-radius: 15px;
	color:black; 
	display: block;
	background-repeat: no-repeat;
	background-size: 100px 40px;
	text-decoration: none;	
}

/*fin del menu*/
/*inicio de los contenidos de la pag central*/

.wrapper2{
	border-radius: 15px;
	background-color: #FAFAFA;
	padding-top: 7px;
	position: relative;
}

.content{
	margin: 10px;
	height: 150px;
	width: 800px;
	padding: 1.5%;
	background-image: url(../imgs/pitch.jpg);
	background-size: 780px;
	background-repeat: no-repeat;
	color: white;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	border-radius: 15px;
}

.content>:nth-child(1){
	float:left;
	width: 33.33%;
}

.content>:nth-child(1)>h2{
	font-size:25px;
	width: 100%;
	height: 25px;
}

.content>:nth-child(1)>p{
	font-size: 20px;
	width: 90%;
	line-height: 5px;

}
.content>:nth-child(2){
	float: left;
	width: 66.66%;
	padding-top: 40px;
}

.content>:nth-child(2) p{
	width: 90%;
}	

.columna{
	width: 785px;
	height: 400px;
	padding: 1%;
}

.columna img{
	border-radius: 15px;
	text-align: center;
	width: 95%;

}
.columna img:hover{
	border-radius: 15px;
	text-align: center;
	width: 95%;
	box-shadow: 0px 0px 20px 10px rgba(106,52,117,0.5);
}

.columna h4{
	font-weight: bold;
	text-align: left;
	line-height: 5px;
	padding-left: 5px;

}

.columna>:nth-child(1){
	float:left;
	width: 33.33%;
	height: 100%;
	color: black;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	text-align: center;
}
.columna>:nth-child(2){
	float:left;
	width: 33.33%;
	height: 100%;
	color: black;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	text-align: center;
}
.columna>:nth-child(3){
	float:left;
	width: 33.33%;
	height: 100%;
	color: black;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	text-align: center;
}

.columna p{
	text-align: left;
	width: 90%;
	margin: 7px;
}
#foto1{
	width:800px;
	height: 617px;
	position:absolute;
	top:0px;
	left: auto;
	opacity: 0;
	z-index: -10;

}
#foto1:target{
	opacity: 1;
	box-shadow: 0px 10px 20px 10px rgba(255,255,255,0.5);
	z-index: 10;
	border-radius: 12px;
}
#foto1 img{
	width: 800px;
	height: 617px;
	border-radius: 12px;
}
.footer{
	
	width:800px;
	height: 50px;
	text-align: center;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	color:black;
}
.footer>div{
	position: relative;
	float: right;
	line-height: 50px;
	width:100px;
	font-size: 14px;
}
.footer>div:nth-child(3){
	text-align: right;

}
